{
  "row_id": 1844,
  "query": "TRENDS Clothing Shop Kootattukulam",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3b07dbb66817de01:0xa4f915597cbba51b",
      "address": "Viaan Tower, opposite Muncipal Taxi Stand, Koothattukulam, Kerala 686662",
      "rating": 3.8,
      "reviews_count": 220,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-viaan-tower-kootattukulam",
      "phone": "09846602405",
      "thumbnail": null,
      "latitude": 9.865927,
      "longitude": 76.596589,
      "link": "https://www.google.com/maps/place/TRENDS/@9.865927,76.596589,12z/data=!4m6!3m5!1s0x3b07dbb66817de01:0xa4f915597cbba51b!8m2!3d9.865927!4d76.596589!16s%2Fg%2F11lg2q0xjv?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}